<div wire:poll.10s>
    <div class="p-4 bg-white block  dark:bg-gray-800 dark:border-gray-700">
        <div class="w-full mb-4">
            <h1 class="text-xl font-semibold text-gray-900 sm:text-2xl dark:text-white"><?php echo app('translator')->get('menu.kot'); ?></h1>
        </div>

        <div class="flex flex-col lg:flex-row items-start lg:items-center justify-between gap-4">
            <div class="w-full lg:w-auto">
            <div class="w-full">
                <form class="w-full" action="#" method="GET">
                <div class="flex flex-col md:flex-row gap-4">
                    <?php if (isset($component)) { $__componentOriginaled2cde6083938c436304f332ba96bb7c = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginaled2cde6083938c436304f332ba96bb7c = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.select','data' => ['id' => 'dateRangeType','class' => 'w-full md:w-48','wire:model' => 'dateRangeType','wire:change' => 'setDateRange']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('select'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'dateRangeType','class' => 'w-full md:w-48','wire:model' => 'dateRangeType','wire:change' => 'setDateRange']); ?>
                    <option value="today"><?php echo app('translator')->get('app.today'); ?></option>
                    <option value="currentWeek"><?php echo app('translator')->get('app.currentWeek'); ?></option>
                    <option value="lastWeek"><?php echo app('translator')->get('app.lastWeek'); ?></option>
                    <option value="last7Days"><?php echo app('translator')->get('app.last7Days'); ?></option>
                    <option value="currentMonth"><?php echo app('translator')->get('app.currentMonth'); ?></option>
                    <option value="lastMonth"><?php echo app('translator')->get('app.lastMonth'); ?></option>
                    <option value="currentYear"><?php echo app('translator')->get('app.currentYear'); ?></option>
                    <option value="lastYear"><?php echo app('translator')->get('app.lastYear'); ?></option>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginaled2cde6083938c436304f332ba96bb7c)): ?>
<?php $attributes = $__attributesOriginaled2cde6083938c436304f332ba96bb7c; ?>
<?php unset($__attributesOriginaled2cde6083938c436304f332ba96bb7c); ?>
<?php endif; ?>
<?php if (isset($__componentOriginaled2cde6083938c436304f332ba96bb7c)): ?>
<?php $component = $__componentOriginaled2cde6083938c436304f332ba96bb7c; ?>
<?php unset($__componentOriginaled2cde6083938c436304f332ba96bb7c); ?>
<?php endif; ?>

                    <div id="date-range-picker" date-rangepicker class="flex flex-col sm:flex-row gap-2 w-full">
                    <div class="relative flex-1">
                        <div class="absolute inset-y-0 start-0 flex items-center ps-3 pointer-events-none">
                        <svg class="w-4 h-4 text-gray-500 dark:text-gray-400" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="currentColor" viewBox="0 0 20 20">
                            <path d="M20 4a2 2 0 0 0-2-2h-2V1a1 1 0 0 0-2 0v1h-3V1a1 1 0 0 0-2 0v1H6V1a1 1 0 0 0-2 0v1H2a2 2 0 0 0-2 2v2h20V4ZM0 18a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V8H0v10Zm5-8h10a1 1 0 0 1 0 2H5a1 1 0 0 1 0-2Z"/>
                        </svg>
                        </div>
                        <input id="datepicker-range-start" name="start" type="text" class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full ps-10 p-2.5  dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" wire:model.change='startDate' placeholder="<?php echo app('translator')->get('app.selectStartDate'); ?>">
                    </div>
                    <span class="hidden sm:block text-gray-500 self-center"><?php echo app('translator')->get('app.to'); ?></span>
                    <div class="relative flex-1">
                        <div class="absolute inset-y-0 start-0 flex items-center ps-3 pointer-events-none">
                        <svg class="w-4 h-4 text-gray-500 dark:text-gray-400" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="currentColor" viewBox="0 0 20 20">
                            <path d="M20 4a2 2 0 0 0-2-2h-2V1a1 1 0 0 0-2 0v1h-3V1a1 1 0 0 0-2 0v1H6V1a1 1 0 0 0-2 0v1H2a2 2 0 0 0-2 2v2h20V4ZM0 18a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V8H0v10Zm5-8h10a1 1 0 0 1 0 2H5a1 1 0 0 1 0-2Z"/>
                        </svg>
                        </div>
                        <input id="datepicker-range-end" name="end" type="text" class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full ps-10 p-2.5  dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" wire:model.live='endDate' placeholder="<?php echo app('translator')->get('app.selectEndDate'); ?>">
                    </div>
                    </div>
                </div>
                </form>
            </div>
            </div>

            <div class="grid grid-cols-1 sm:grid-cols-2 gap-2 w-full lg:w-auto">
                <div wire:click="$set('filterOrders', 'in_kitchen')" class="<?php echo \Illuminate\Support\Arr::toCssClasses(['whitespace-nowrap items-center font-medium
                    cursor-pointer p-2 text-center rounded-md text-sm border hover:text-gray-900 bg-white
                    hover:bg-gray-200 w-full dark:bg-gray-800 dark:hover:bg-gray-700
                    dark:hover:text-white dark:text-neutral-400', ' border-2 border-gray-700 dark:border-gray-500'=> ($filterOrders == 'in_kitchen')]); ?>">
                    <?php echo app('translator')->get('modules.order.in_kitchen'); ?> (<?php echo e($inKitchenCount); ?>)
                </div>
                <div wire:click="$set('filterOrders', 'food_ready')" class="<?php echo \Illuminate\Support\Arr::toCssClasses(['whitespace-nowrap items-center font-medium
                    cursor-pointer p-2 text-center rounded-md text-sm border hover:text-gray-900 bg-white
                    hover:bg-gray-200 w-full dark:bg-gray-800 dark:hover:bg-gray-700
                    dark:hover:text-white dark:text-neutral-400', ' border-2 border-gray-700 dark:border-gray-500'=> ($filterOrders == 'food_ready')]); ?>">
                    <?php echo app('translator')->get('modules.order.food_ready'); ?> (<?php echo e($foodReadyCount); ?>)
                </div>
            </div>
        </div>

        <div class="flex flex-col my-4">

            <!-- Card Section -->
            <div class="space-y-4">
                <div class="grid sm:grid-cols-3 2xl:grid-cols-4 gap-3 sm:gap-4">
                    <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $kots; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('kot.kot-card', ['kot' => $item]);

$__html = app('livewire')->mount($__name, $__params, 'kot-' . $item->id . microtime(), $__slots ?? [], get_defined_vars());

echo $__html;

unset($__html);
unset($__name);
unset($__params);
unset($__split);
if (isset($__slots)) unset($__slots);
?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><!--[if ENDBLOCK]><![endif]-->
                </div>
            </div>
            <!-- End Card Section -->


        </div>

    </div>
<?php /**PATH /home/ofatoura/public_html/table.ofatoura.com/resources/views/livewire/kot/kots.blade.php ENDPATH**/ ?>